# Generated by Django 3.2.7 on 2021-09-27 09:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0014_alter_message_text_translation'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='message',
            options={'ordering': ('text',)},
        ),
    ]
